Ybmtopbm User Manual(0)

NAME
ybmtopbm - convert a Bennet Yee 'face' file to PBM

SYNOPSIS
ybmtopbm [facefile]

DESCRIPTION

This program is part of Netpbm(1)

ymtopbm reads a file acceptable to the face and xbm programs by Bennet Yee (bsy+@cs.cmu.edu). and writes a PBM image as output.

SEE ALSO
pbmtoybm(1) , pbm(5)

AUTHOR

Copyright (C) 1991 by Jamie Zawinski and Jef Poskanzer.